Этот сайт существует на доходы от рекламы.
Пожалуйста, выключите AdBlock.
Вернуться   Форум об интернет-маркетинге > >
Ответ
 
Опции темы
Старый 11.02.2019, 19:54   #1
Аспирант
 
Аватар для komtet
 
Регистрация: 20.05.2009
Сообщений: 159
Репутация: 15166

По умолчанию КОМТЕТ - юбилейная тема

Нашли нашу первую тему https://searchengines.guru/showthread.php?t=366393, ей уже скоро 10 лет. Даже интересно, выжил ли на сёрче кто-то из участников.

Что у нас нового:
- бесплатно можно получить тест на месяц, перенос сайтов, SSL-сертификат, домен RU/РФ;
- партнёрка;
- биллинг и панель от ISP;
- VPS Xen или OpenVZ;
- круглосуточный саппорт 8-800-200-2511;
- конечно домены, сертификаты, лицензии, админы и программеры для случаев ремонта сайтов или серверов, сотрудницы для отправки договоров и счетов.

Регистрируйтесь, пробуйте, спрашивайте, предлагайте.

Ссылка на бесплатную быструю регистрацию https://bill.komtet.ru/shop/service/...period=freeday
Ну и купон специально для Сёрча (до апреля 2019) на 30% скидки на хостинг и VPS: SEARCH30
__________________
хостинг komtet.ru
komtet вне форума   Ответить с цитированием

Реклама
Старый 11.02.2019, 21:44   #2
Ilya74
Академик
 
Аватар для Ilya74
 
Регистрация: 12.06.2008
Сообщений: 1,991
Репутация: 124097

По умолчанию Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от komtet Посмотреть сообщение
Даже интересно, выжил ли на сёрче кто-то из участников.
Главное, что выжила ваша компания. Поздравляю!
Ilya74 на форуме   Ответить с цитированием
Старый 12.02.2019, 11:45   #3
SeVlad
Guru-Editor
 
Регистрация: 03.11.2008
Адрес: Donbass
Сообщений: 17,195
Репутация: 1422441

По умолчанию Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от komtet Посмотреть сообщение
скоро 10 лет
Старая фирма, старое ПО..
Открою секрет - php 5.4 давно умер (чтобы держать его нативным) и уже существует даже 7.3, а вы и о 7,2 не в курсе. Ваши версии MySql также давно устарели, а для апача, кроме тяжелого factcgi, уже существуют другие, более продуктивные режимы работы. Это так, навскидку что бросилось сразу в глаза.

Надеюсь, доведёте ПО до актуального ныне состояния и тогда можно будет попробовать.

И да. в панели пол экрана занимают шапка и нижний бар. Это тоже похоже на привет из 90х и мешают работать.
__________________
Топики помощи с ⓌordPress и основы безопасности сайтов.
*** Помощь\консультации в топиках форума - БЕСПЛАТНО. Через личку - с бюджетом от 50$ ***
SeVlad вне форума   Ответить с цитированием
Старый 12.02.2019, 11:59   #4
kxk
Linux Guru
 
Аватар для kxk
 
Регистрация: 30.01.2005
Адрес: USA, Minneapolis
Сообщений: 16,606
Репутация: 560943
Отправить сообщение для kxk с помощью Skype™
Социальные сети Аккаунт в Telegram

По умолчанию Re: КОМТЕТ - юбилейная тема

komtet, Я выжил, а так да, обновите ПО, шаблон и в добрый путь, новое - хорошо забытое старое!
kxk вне форума   Ответить с цитированием
Старый 12.02.2019, 14:44   #5
komtet
Аспирант
 
Аватар для komtet
 
Регистрация: 20.05.2009
Сообщений: 159
Репутация: 15166

ТопикСтартер Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от SeVlad Посмотреть сообщение
Старая фирма, старое ПО..
Открою секрет - php 5.4 давно умер (чтобы держать его нативным) и уже существует даже 7.3, а вы и о 7,2 не в курсе. Ваши версии MySql также давно устарели, а для апача, кроме тяжелого factcgi, уже существуют другие, более продуктивные режимы работы. Это так, навскидку что бросилось сразу в глаза.

Надеюсь, доведёте ПО до актуального ныне состояния и тогда можно будет попробовать.
О, вот так сюрприз (
Хотя постойте, у нас же есть выбор версий PHP в панели. И там можно выбрать вплоть до версии 7.3.
7.4. нет, потому что мы не очень любим технические проблемы и любые версии добавляются только после выхода стабильной версии и проверки админами. Если кто-то очень настаивает, то добавление версий происходит быстрее.
PHP 5.4 если и умер, то исторически большинство сайтов работает на нём, без изменения версии. Кстати, доступен и даунгрейд, и только недавно убрали совсем старые ветки, потому что обновились последние клиенты.
Спасибо за замечание. Действительно, у нас о версиях PHP наверное это как-то не очень заметно указано в тарифах, будем думать.

Цитата:
Сообщение от SeVlad Посмотреть сообщение
И да. в панели пол экрана занимают шапка и нижний бар. Это тоже похоже на привет из 90х и мешают работать.
Совершенно согласен. Мы сейчас тестируем вот такой дизайн на Витрине. Он лаконичнее, "воздушнее" и проще. Тестеры из клиентов высказали только несколько пожеланий к такому варианту шапки, внесём изменения. А вот нижний бар... да кто до него листает вообще. Вскоре дизайн всех сервисов полностью обновится.
komtet вне форума   Ответить с цитированием
Старый 12.02.2019, 14:52   #6
SeVlad
Guru-Editor
 
Регистрация: 03.11.2008
Адрес: Donbass
Сообщений: 17,195
Репутация: 1422441

По умолчанию Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от komtet Посмотреть сообщение
Хотя постойте, у нас же есть выбор версий PHP в панели. И там можно выбрать вплоть до версии 7.3.
Вы бы проверили прежде чем писать.. Там 7,1 макс. Вчера во всяком случае так было.
Цитата:
Сообщение от komtet Посмотреть сообщение
PHP 5.4 если и умер, то исторически большинство сайтов работает на нём, без изменения версии.
Да пусть работает (кто хочет иметь дыры). Но держать его нативным и новым сайтам предлагать по умолчанию.. Мало того, что это создаёт, хоть и небольшие, но доп. телодвижения для переключения, но главное - хомячки же не подозревают о необходимости настроек хостинга, а потом бегут на форумы - "у меня проблемы, ошибки". Не говоря уже о том, что 7ка быстрее и рекомендована современными движками.

Цитата:
Сообщение от komtet Посмотреть сообщение
А вот нижний бар... да кто до него листает вообще.
Он вообще-то фиксирован и закрывает полезную плошать. Если бы до него листать - я бы даже не заметил. Ну во всяком случае ничего бы не сказал.
Повторю - я говорю о работе в панели, а не на сайте.
SeVlad вне форума   Ответить с цитированием
Старый 12.02.2019, 14:55   #7
komtet
Аспирант
 
Аватар для komtet
 
Регистрация: 20.05.2009
Сообщений: 159
Репутация: 15166

ТопикСтартер Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от kxk Посмотреть сообщение
komtet, Я выжил, а так да, обновите ПО, шаблон и в добрый путь, новое - хорошо забытое старое!
Приятно читать )
С версиями ПО у нас вроде бы не всё так плохо, всегда следили за актуальностью - да и есть возможность манёвра для клиентов, как по версиям PHP, так и по версиям Python, например. За СУБД тоже следим, сейчас доступно несколько нод MySQL - на 5.7 и 5.5. Вот серверы Postgre только одной версии, но пока запросов не зафиксировано на смену версий.

Из совсем свежего нового - подключение CloudFlare в панели (только старший тариф, пока проверяем интерес) и лицензии ISPmanager для VPS (раньше ставили только бесплатные панели на серверы как с Xen, так и с OpenVZ). В ближайших планах - добавить автоматическую установку не только бесплатных SSL-сертификатов, но и коммерческих. Ну и ещё несколько полезных вкусняшек тестим.

Если что не так с версионностью - ткните нас носом, пожалуйста.
И не совсем понял, какой шаблон стоит обновить, сайт/сервисы, наверное?


---------- Добавлено 12.02.2019 в 15:03 ----------

Цитата:
Сообщение от SeVlad Посмотреть сообщение
Вы бы проверили прежде чем писать.. Там 7,1 макс. Вчера во всяком случае так было.
Да пусть работает (кто хочет иметь дыры). Но держать его нативным и новым сайтам предлагать по умолчанию.. Мало того, что это создаёт, хоть и небольшие, но доп. телодвижения для переключения, но главное - хомячки же не подозревают о необходимости настроек хостинга, а потом бегут на форумы - "у меня проблемы, ошибки". Не говоря уже о том, что 7ка быстрее и рекомендована современными движками.
Подловили. ) Но самое интересное, что сегодня ночью у нас было обновление, в которое как раз входили две старших ветки PHP. К счастью, прежде чем написать комментарий, я засомневался и решил перепроверить, какие версии сейчас доступны и запросил актуальные версии семёрки: 7.0.32, 7.1.9, 7.2.10, 7.3.0. Про версию вы тоже правы, но дефолтную версию менять всё же пока не планируем - слишком много клиентов это затронет.

Цитата:
Сообщение от SeVlad Посмотреть сообщение
Он вообще-то фиксирован и закрывает полезную плошать. Если бы до него листать - я бы даже не заметил. Ну во всяком случае ничего бы не сказал.
Повторю - я говорю о работе в панели, а не на сайте.
Да-да, в панели фиксирован, ограничения панели. С новым дизайном эта проблема пофиксится, спасибо!

Последний раз редактировалось komtet; 12.02.2019 в 15:10..
komtet вне форума   Ответить с цитированием
Старый 12.02.2019, 15:03   #8
SeVlad
Guru-Editor
 
Регистрация: 03.11.2008
Адрес: Donbass
Сообщений: 17,195
Репутация: 1422441

По умолчанию Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от komtet Посмотреть сообщение
доступно несколько нод MySQL - на 5.7 и 5.5
..
Если что не так с версионностью - ткните нас носом ,пожалуйста.
Актуальные версии:
МуСкуль - 8ка
Машка - 10ка

Ну и до кучи PMA - 4.8.5.
SeVlad вне форума   Ответить с цитированием
Старый 12.02.2019, 17:51   #9
komtet
Аспирант
 
Аватар для komtet
 
Регистрация: 20.05.2009
Сообщений: 159
Репутация: 15166

ТопикСтартер Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от SeVlad Посмотреть сообщение
Актуальные версии:
МуСкуль - 8ка
Машка - 10ка

Ну и до кучи PMA - 4.8.5.
Справедливо. Тут мы несколько ограничены репозиторием ISP, старшим админам поставили задачу протестировать и установить последние версии СУБД. Это не затронет текущих пользователей (что было бы чревато), просто добавятся варианты серверов при создании базы. Если такие запросы появляются от клиентов, то добавляем, если есть техническая возможность. А запросов на новые версии СУБД не было.
PMA сейчас 4.4, и она следующая на очереди. Я отпишу, как будет готово.
Ещё раз спасибо.
komtet вне форума   Ответить с цитированием
Старый 13.02.2019, 12:51   #10
komtet
Аспирант
 
Аватар для komtet
 
Регистрация: 20.05.2009
Сообщений: 159
Репутация: 15166

ТопикСтартер Re: КОМТЕТ - юбилейная тема

Цитата:
Сообщение от SeVlad Посмотреть сообщение
Актуальные версии:
Добавили ноды СУБД MySQL 8.0.15 и MariaDB 10.3.12 в дополнение к "старым".
komtet вне форума   Ответить с цитированием
Ответ




Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход



Текущее время: 22:57. Часовой пояс GMT +3.

Регистрация Справка Календарь Поддержка Все разделы прочитаны